body {
    font-family: Montserrat;
    width: 100%;
    min-width: 1280px;

}

a {
    text-decoration: none;
}

.hero-title {
    background-image: url("../pictures/Sections_background/section-1\(header\).jpg");
    background-size: cover;
    background-attachment: fixed;
}

.hero-header {
    background: rgba(94, 93, 88, 0.60);

}

.container {
    width: 1160px;
    margin: 0 auto;
    text-align: center;
}

.header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-logo-all {
    display: flex;
    align-items: center;
}

.header-logo {
    display: flex;
    width: 58px;
    height: 67px;
    background-color: #18CFAB;
    position: relative;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    margin-right: 6px;
}

.header-logo-text {
    font-size: 40px;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header-text {
    color: #FFF;
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
}

.header-text-pre {
    color: #18CFAB;
}

.header-nav-list {
    display: flex;
    justify-content: space-between;
    padding: 49px 0 49px 0;
    width: 657px;
}

.header-nav-item {
    color: rgba(255, 255, 255, 0.60);
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
}

.header-nav-link {
    color: inherit;
    position: relative;
    transition: color 0.3s ease;
}

.header-nav-link:hover {
    color: #18CFAB;
}

.header-nav-link:hover img {
    filter: invert(100%) sepia(15%) saturate(10000%) hue-rotate(165deg) brightness(140%) contrast(100%);
}

.header-nav-link::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -55px;
    width: 100%;
    height: 2px;
    background-color: #18CFAB;
    opacity: 0;
    transform: scaleX(0);
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.header-nav-link:hover::after {
    opacity: 1;
    transform: scaleX(1);
}

.header-nav-item img {
    width: 21px;
    height: 20px;
}

.hero-main-text1 {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    margin: 264px auto 22px auto;
}

.hero-main-pretext1 {
    color: #18CFAB;
}

.hero-main-text2 {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 78px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 auto 22px auto;
    height: 80px;
    text-align: center;
}

.hero-main-text3 {
    color: #D4D4D4;
    text-align: center;
    font-family: Montserrat;
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    margin: 0 auto 134px auto;
}

.hero-main-btn {
    display: inline-block;
    text-align: center;
    width: 168px;
    height: 63px;
    margin-right: 26px;
    background-color: #18CFAB;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 63px;
    text-transform: uppercase;
    border: none;
    border-radius: 3.5px;
    box-shadow: 0 -3.5px 0 white;
}

.hero-main-btn:hover {
    background-color: #048168;
}

.btn2 {
    background-color: #00CBF6;
}

.btn2:hover {
    background-color: #00778f;
}

.hero-main-btn a {
    color: white;
    display: block;
    height: 100%;
}

.nav-panel {
    width: 100%;
    margin-top: 241px;
    margin-bottom: 85px;
    display: flex;
    gap: 0;
}

.nav-panel-item {
    text-align: center;
    text-decoration: none;
    background-color: #1C2A33;
    color: #18CFAB;
    flex: 1;
}

.part2,
.part4 {
    background-color: #18CFAB;
    color: #FFF;
}

.nav-panel-text {
    margin-bottom: 59px;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.nav-panel-item img {
    margin-bottom: 49px;
}

.part1 img,
.part3 img {
    margin-top: 87px;
}

.part2 img,
.part4 img {
    height: auto;
    margin-top: 98px;
}

.services {
    background-color: #ffffff;
    margin: 0 auto 100px auto;
}

.services-title {
    color: #4E4E4E;
    text-align: center;
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    margin-bottom: 100px;
    position: relative;
}

.services-title::before,
.services-title::after {
    content: '';
    position: absolute;
    width: 76px;
    height: 1px;
    background-color: #18CFAB;
    top: 140%;
    left: 50%;
    transform: translateX(-50%);
}

.services-title::before {
    margin-top: 3px;
    transform: translateX(-55%);
}

.services-title::after {
    margin-top: 6px;
    transform: translateX(-45%);
}

.services-nav {
    display: flex;
    justify-content: space-between;
    border: 1px solid rgb(194, 194, 194);
}

.services-link {
    width: 195px;
    height: 76px;
    background-color: rgb(245, 245, 245);
    color: #777;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Montserrat;
    font-size: 15.986px;
    font-style: normal;
    font-weight: 400;
    line-height: 38.986px;
    transition: border-color 0.3s ease;
    border: 1px solid rgba(0, 0, 0, 0);
}

.services-link-active {
    background-color: #18CFAB;
    color: #FFF;
    position: relative;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.services-link-active::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 10px 10px 0 10px;
    border-style: solid;
    border-color: #18CFAB transparent transparent transparent;
    transition: border-color 0.3s ease;
}


.services-link:hover {
    border: 1px solid #18CFAB;
    border-width: 1px 1.5px 1px 1px;
}

.services-content {
    display: flex;
    align-items: center;
    margin-top: 23px;
}

.services-image-container {
    width: 193px;
    height: 139px;
    margin-right: 15px;
    border: 1px solid #18CFAB;
    overflow: hidden;
    flex-shrink: 0;
}

.services-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services-text {
    flex-grow: 1;
    overflow: hidden;
}

.services-text-title {
    color: #4E4E4E;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.sales-section {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../pictures/Sections_background/section-2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 125px;
}

.sales-text {
    color: #18CFAB;
    text-align: center;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 40.455px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.sales-text2 {
    color: #D8D8D8;
    text-align: center;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    margin-bottom: 67px;
}

.sales-btn {
    display: inline-block;
    text-align: center;
    width: 168px;
    height: 63px;
    margin: 0 auto 127px auto;
    background-color: #18CFAB;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 63px;
    text-transform: uppercase;
    border: none;
    border-radius: 3.5px;
    box-shadow: 0 -3.5px 0 white;
    transition: color 0.3s ease;
}

.sales-btn:hover {
    background-color: #048168;
}

.sales-btn-text {
    color: white;
    display: block;
    height: 100%;
}

.examples {
    background-color: #E9EDEF;
    padding: 100px 0 100px 0;
}

.examples-title {
    color: #4E4E4E;
    text-align: center;
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    margin: 0 auto 100px auto;
    position: relative;
}

.examples-title::before,
.examples-title::after {
    content: '';
    position: absolute;
    width: 76px;
    height: 1px;
    background-color: #18CFAB;
    top: 140%;
    left: 50%;
    transform: translateX(-50%);
}

.examples-title::before {
    margin-top: 3px;
    transform: translateX(-55%);
}

.examples-title::after {
    margin-top: 6px;
    transform: translateX(-45%);
}

.examples-nav {
    width: 582px;
    height: 58px;
    display: flex;
    justify-content: flex-start;
    margin: 0 auto 70px auto;
    border-right: 1px solid #DADADA;
}

.examples-link {
    display: inline-block;
    white-space: nowrap;
    padding: 0 15px;
    width: 98%;
    height: 100%;
    background-color: rgb(245, 245, 245);
    color: #777;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 42.042px;
    transition: border-color 0.3s ease;
    border: 1px solid #DADADA;
}

.examples-link:not(:hover) {
    border-right: 1px solid transparent;
}

.examples-link:hover {
    border: 1px solid #18CFAB;
    color: #18CFAB;
    border-width: 1px 1px 1px 1px;
}

.examples-img-container {
    width: 1136px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 0;
    margin-bottom: 70px;
}

.examples-image {
    max-width: 100%;
    height: auto;
}

.examples-image.hidden {
    display: none;
}

.examples-btn {
    display: inline-block;
    text-align: center;
    width: 168px;
    height: 63px;
    margin: 0 auto 0 auto;
    background-color: #18CFAB;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 63px;
    text-transform: uppercase;
    border: none;
    border-radius: 3.5px;
    transition: color 0.3s ease;
    position: relative;
}

.examples-btn:hover {
    background-color: #048168;
}

.examples-btn-text {
    color: white;
    display: block;
    height: 100%;
    padding-left: 17px;
}

.examples-btn::before {
    content: "";
    width: 16px;
    height: 4px;
    background-color: white;
    position: absolute;
    left: 16px;
    top: calc(50% - 2.5px);
    border-radius: 1px;
}

.examples-btn::after {
    content: "";
    width: 4px;
    height: 16px;
    background-color: white;
    position: absolute;
    left: 22px;
    top: 23px;
    border-radius: 1px;
}

.breaking-news {
    background: #ffffff;
    position: relative;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 75px;
}

.breaking-news .section-title {
    text-align: center;
    position: relative;
    padding-top: 82px;
    margin-bottom: 100px;
}

.breaking-news .section-title .title {
    color: #4e4e4e;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 25px;
}

.breaking-news::before {
    top: 140px;
    margin-left: -39px;
}

.breaking-news::before,
.breaking-news::after {
    position: absolute;
    content: '';
    border-bottom: 2px solid #18cfab;
    left: 50%;
    width: 79px;
}

.breaking-news::after {
    top: 145px;
    margin-left: -30px;
}

.breaking-news .section-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -8px;
}

.breaking-news .news-item {
    padding: 8px;
    box-sizing: border-box;
    width: 252px;
}

.breaking-news .news-title {
    padding-left: 20px;
    font-weight: bold;
    font-size: 18px;
    line-height: 39px;
    color: #717171;
}

.breaking-news .news-date {
    position: absolute;
    right: 0;
    width: 70px;
    height: 70px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #203e38;
}

.breaking-news .news-date span {
    line-height: 25px;
    width: 30px;
    text-align: center;
}

.breaking-news .news-item .news-link:hover .news-date {
    background: #18cfab;
}

.breaking-news .news-item .news-link:hover .news-title {
    color: #18cfab;
}

.breaking-news .news-info {
    width: 210px;
    display: flex;
    font-weight: 300;
    font-size: 14px;
    color: #777777;
    margin-left: 15px;
}

.breaking-news .info-by {
    padding-right: 15px;
    border-right: 1px solid #777777;
}

.breaking-news .info-comments {
    padding-left: 15px;
}

.breaking-news .news-item .news-link {
    width: 100%;
    display: block;
    position: relative;

}

.news-link img {
    width: 100%;
}

.about {
    background-image: url(../pictures/Sections_background/section-3.jpg);
    background-size: cover;
    margin-top: 50px;
    padding-bottom: 100px;
}

.about-title {
    position: relative;
    padding-top: 100px;
    color: #FFF;
    font-size: 36px;
    font-weight: 400;
    line-height: 40px;
}

.about-title::before,
.about-title::after {
    content: '';
    position: absolute;
    width: 76px;
    height: 1px;
    background-color: #18CFAB;
    top: 120%;
    left: 50%;
    transform: translateX(-50%);
}

.about-title::before {
    margin-top: 3px;
    transform: translateX(-55%);
}

.about-title::after {
    margin-top: 6px;
    transform: translateX(-45%);
}

.about-svg {
    margin-top: 100px;
}

.about-text {
    color: #BBB;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    margin: 37px 0 37px 0;
}

.about-person-name {
    color: #18CFAB;
    font-size: 16px;
    font-weight: 700;
    line-height: 27px;
    text-transform: uppercase;
}

.about-person-position {
    color: #BBB;
    font-size: 13px;
    font-weight: 300;
    line-height: 27px;
}

.about-person-photo {
    width: 143px;
    height: 142px;
    border: 12px solid rgb(31, 218, 181, 0.2);
    border-radius: 50%;
    margin-top: 50px;
    transition: transform 0.3s ease-in-out;
}

.about-nav-photos {
    margin-top: 57px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.about-nav-photo {
    width: 58px;
    height: 58px;
    border: 4px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    margin: 0 30px;
}

.about-photo-active {
    transform: translateY(-13px);
    transition: transform 0.3s;
}

.about-button {
    width: 31px;
    height: 31px;
    border: 0.5px solid #888;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
    font-size: 20px;
    color: #888;
}

.left-button {
    position: absolute;
    left: 270px;
}

.right-button {
    position: absolute;
    right: 270px;
}

.about-button:hover {
    background-color: #18CFAB;
    color: white;
}

.about-persons-info {
    display: none;
}